/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        2.4.5.1
*/
#main-header {background-image:url(http://www.onemartialarts.com.au/wp-content/uploads/2016/04/temple-04.jpg);
background-position:top;background-repeat:no-repeat;min-height:165px!important;}

h1 {
	color: rgba(236,27,35,1)!important;
	font-size: 36px!important;
}

.sub-menu {
	background-color: rgba(236,27,35,0.8) !important; 	
}

/* STYLES FOR CONTACT FORM */
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit, .bdaysubmit {
color: #ec1b23 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 15px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover, .bdaysubmit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 15px !important; 
}
/* END */
/* STYLES FOR TIMETABLE */
/* 
Generic Styling, for Desktops/Laptops 
*/
.timetable table { 
  max-width: 90%!important; 
  border-collapse: collapse; 
}

/* Zebra striping 
tr:nth-of-type(odd) { 
  background: #eee; 
}
*/
.darkrow {
	background:#000;
	color:#FFF;
	font-size:13px;
}
.redcell {
	background:#FF0000;
	color:#FFF;
	font-size:13px;
}
.whitecell {
	background:#FFF;
	color:#222;
	font-size:13px;
}
.timetable th { 
  background: #fff; 
  color: #111	; 
  font-weight: bold;
  font-size:13px; 
}
.timetable td, th { 
  padding: 3%; 
  border: 1px solid #ccc; 
  text-align: left; 
}
@media screen and (max-width: 780px) {
/* Hide some table content for mobile view */
.ml-row-0, .ml-row-3, .ml-row-6, .ml-row-9, .ml-row-12, .ml-row-15 {
	display:none;
}
dd.ml-value.col-0.ml-table {
 background:#333;
 font-weight:bold;
 color:rgba(255,255,255,1);	
}
}